generator: admingenerator.generator.doctrine
params:
    model: Webmil\Frontend\AboutBundle\Entity\Value
    namespace_prefix: Webmil
    concurrency_lock: ~
    bundle_name: BackendAboutBundle
    pk_requirement: ~
    fields: 
        file:
            label:            Фото
            formType:         afe_single_upload
            dbType:           string
        translations:
            formType: a2lix_translations
            addFormOptions:
                required: false    
                fields: 
                    title:
                        locale_options:
                         uk:
                            label : Назва
                         ru:
                            label : Назва
                    description:
                        locale_options:
                         uk:
                            label : Опис
                         ru:
                            label : Опис
    object_actions:
        delete: ~
    batch_actions:
        delete: ~
builders:
    list:
        params:
            title: Цінності
            display: [id, position]
            actions:
                new: ~
            object_actions:
                edit: ~
                delete: ~
    filters:
        params:
            display: ~
    new:
        params:
            title: Цінності
            display: [position, file, translations]
            actions:
                save: ~
                list: ~
    edit:
        params:
            title: Цінності
            display: [position, file, translations]
            actions:
                save: ~
                list: ~
    show:
        params:
            title: "You're viewing the object \"%object%\"|{ %object%: Values.title }|"
            display: ~
            actions:
                list: ~
                new: ~
    actions:
        params:
            object_actions:
                delete: ~
            batch_actions:
                delete: ~
